前川様

ありがとうございました。
探し方が甘かったようです。

----- Original Message ----- 
From: <eiichi_maekawa / mhi.co.jp>
To: "ruby mailing list" <ruby-list / ruby-lang.org>
Sent: Monday, November 08, 2010 5:36 PM
Subject: [ruby-list:47619] Re: PostgreSQL8.3のドライバのインストール方法を探しています


> 前川です。
>
> PostgreSQLは、使ってませんが、以下が、参考になりませんか??
>
> http://d.hatena.ne.jp/shishimaruby/20100628/1277716158
>
> http://www.nslabs.jp/dbi-install.rhtml
>
> http://www.cozmixng.org/~kou/ruby/ruby_dbi
>
> ruby dbi postgresql でググってみました。
>
> あとは、自力で、試してみてください。
>
> 成田恭一[nwh] <ntnarita_prn / net-do.jp> wrote on 2010/11/05 18:56:23:
>
>> お世話になります。成田と申します。
>>      Ubuntu8.04LTSにおいてRuby 1.8.6をつかっております
>>      PostgreSQL8.3用のドライバのインストール方法をご教授ください
>>      ぐぐったのですがバージョンがどのようになっているのか分からず
>>      申し訳ないのですがご教授願えないでしょうか
>>
>
>


--------------------------------------------------------------------------------



No virus found in this incoming message.
Checked by AVG - www.avg.com
Version: 9.0.864 / Virus Database: 271.1.1/3245 - Release Date: 11/09/10 
04:34:00